/*
Theme Name:     Twenty Eleven Child
Description:    Child theme for the Twenty Eleven theme 
Author:         tozandelman.co.nz
Author URI:     http://tozandelman.co.nz
Template:       twentyeleven
Version:        0.1.0
*/


@import url("../twentyeleven/style.css");


/* =Reset
-------------------------------------------------------------- */



/* global START
-------------------------------------------------------------- */


body {
	padding: 0;
	font-family: 'Roboto',sans-serif;
	color: #000;
	font-weight: normal;
	
}



#page {
	margin: auto;
	width: 1000px;
	
}

a {
color: #000;
	
}


#main {
padding: 30px 20px 20px 30px;	
	
}

#main #secondary  {
	
	width: 100%;
	float: left;
	
}


#main #content {
	margin: 0 34% 0 2.8%;
	width: 58.4%;
	}
	
	
	.left {
		
	float: left;
		
	}
	
	.right {
		
		float: right;
	}
	
	
/* sidebar START
-------------------------------------------------------------- */


#main #secondary .contactuscircle {
	 
	background-image: url("../../../images/contact_us.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 73px;
    margin-bottom: 20px;
    position: relative;
    right: 6px;
    width: 176px;
	
	
	
}

#main #secondary .aboutuscircle {
	 
	background-image: url("../../../images/more_about_us.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 73px;
    margin-bottom: 20px;
    position: relative;
    right: 6px;
    width: 176px;
	
	
	
}

#main #secondary .widget-title{

    color: #000000;
    display: block;
    float: left;
    font-size: 1.5em;
    font-style: italic;
    font-weight: bold;
    left: 13px;
    position: relative;
    text-transform: lowercase;
    top: 5px;
	
	
	
}



#main #secondary .widgetwrap ul {
margin-bottom: 60px;
margin-left: 0;
float: left;


	
}


#main #secondary .widgetwrap ul li {
	list-style-position: outside;
	list-style: none;
	margin-bottom: 5px;
	font-size: 1.2em;
	text-decoration: none;
	
	
	
	
	
}

#main #secondary .widgetwrap ul li a:link{
	color: #000;
	padding: 2px;
text-decoration: none;
	
	
	
	
}

#main #secondary .widgetwrap ul li a:visited{
	color: #000;
	padding: 2px;
text-decoration: none;
	
}

#main #secondary .widgetwrap ul li a:hover{
	color: white;
	text-shadow: black 0.1em 0.1em 0.2em;
	background-color: #660000;
	text-decoration: none;
	padding: 2px;
text-decoration: none;
	
	
	
}


#main #secondary .widgetwrap ul li a:active{
	color: #fff;
	background-color: #660000;
	text-decoration: none;
	padding: 2px;

	
	
}

#main #secondary .widgetwrap ul li.current-menu-item a:link {
	color: white;
	text-shadow: black 0.1em 0.1em 0.2em;
	background-color: #660000;
	text-decoration: none;
	padding: 2px;
}

#main #secondary .widgetwrap ul li.current-menu-item a:visited {
	color: white;
	text-shadow: black 0.1em 0.1em 0.2em;
	background-color: #660000;
	text-decoration: none;
	padding: 2px;
}

#main #secondary .widgetwrap ul li.current-menu-item a:hover {
	color: white;
	text-shadow: black 0.1em 0.1em 0.2em;
	background-color: #660000;
	text-decoration: none;
	padding: 2px;
}

/* sidebar END
-------------------------------------------------------------- */

#branding.logo img {
	height: auto;
	display: block;
	width: 100%;
}

#branding.banner img {
	height: auto;
	display: block;
	width: 100%;
}


P {
	
font-family: 'Roboto', sans-serif;
font-size: 1em;
font-weight: normal;
line-height: 23px
	
}


H1 {

font-family: 'Roboto', sans-serif;
font-size: 1.6em;
font-weight: 500;
text-decoration: underline;
	
}

H1 a:link, H1 a:visited, H1 a:hover{

font-family: 'Roboto', sans-serif;

text-decoration: none;
color: #000;

	
}




/* global END
-------------------------------------------------------------- */



/* Footer START
-------------------------------------------------------------- */

#site-generator {
 background: none repeat scroll 0 0 #F9F9F9;
    border-top: 1px solid #DDDDDD;
    color: #666666;
    font-size: 12px;
    line-height: 2.2em;
    padding: 1em 0.5em;
    text-align: center;	
}



#supplementary {
background-color: #333333;

	
}

		/* Widgets START
		-------------------------------------------------------------- */
		.widget-title {
		color: #CCFF00;
		font-family: 'Roboto', sans-serif;
		font-size: 1.1em;
		font-weight: normal;
			
		}
		
		
		.widget ul li a{
			color: #fff;
			font-weight: normal;
			
		}
		
		.widget ul{
		list-style: none;
		color: #ffffff;
		list-style-position:outside;
}
		
		/* Widgets END
		-------------------------------------------------------------- */



/* Footer END
-------------------------------------------------------------- */




/* nav bar START
-------------------------------------------------------------- */

#access_home div {
	margin: 0;
}
access_prices div {
	margin: 0;
}
access_portfolio div {
	margin: 0;
}
access_about div {
	margin: 0;
}
access_contact div {
	margin: 0;
}


#content {
	margin: 0 34% 0 2.8%;

}




#branding {
	
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
}





#access_home {	
	
	background-color: #006633;		
	clear: both;
	display: block;
	float: left;	
	width: 100%;
	height: 38px;
	
}
#access_home ul {
		
	font-size: 12px;
	list-style: none;
	margin: 0;
	padding-left: 0;
	
	
}
#access_home li {
	float: left;
	position: relative;
}
#access_home a {
		
	display: block;
	line-height: 3.333em;
	float: left;
	padding: 12px 30px;
	color: #fff;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	
}
#access_home ul ul {
	
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access_home ul ul ul {
	left: 100%;
	top: 0;
}
#access_home ul ul a {	
	color: #444;
	font-size: 12px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access_home li:hover > a,
#access_home ul ul :hover > a,
#access_home a:focus {
}

#access_home li:hover > a,
#access_home a:focus {
	    text-shadow: 0 1px 0 #000;
		background-color: #fff;
		color: #006633;
}
#access_home ul li:hover > ul {
	display: block;
	text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
}
#access_home .current-menu-item > a,
#access_home .current-menu-ancestor > a,
#access_home .current_page_item > a,
#access_home .current-page-ancestor > a {
	font-weight: bold;
	color: #006633;
	text-shadow: 0 1px 0 #000;
	background-color: #fff;
}






#access_prices {
	
	/*
	background: #222; 
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a));
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	*/
		
	
	background-color: #000;		
	clear: both;
	display: block;
	float: left;	
	width: 100%;

}
#access_prices ul {
	
	
	
	font-size: 12px;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access_prices li {
	
    float: left;
    position: relative;
	
	
	
}
#access_prices a {
	float: left;
	padding: 12px 30px;
	color: #fff;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	
}
#access_prices ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access_prices ul ul ul {
	left: 100%;
	top: 0;
}
#access_prices ul ul a {
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access_prices li:hover > a,
#access_prices ul ul :hover > a,
#access_prices a:focus {
	

}
#access_prices li:hover > a,
#access_prices a:focus {
		text-shadow: 0 1px 0 #000;
		background-color: #fff;
		color: #000;
	
}
#access_prices ul li:hover > ul {
	display: block;
	text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
}
#access_prices .current-menu-item > a,
#access_prices .current-menu-ancestor > a,
#access_prices .current_page_item > a,
#access_prices .current-page-ancestor > a {
	font-weight: bold;
	color: #000;
	text-shadow: 0 1px 0 #000;
	background-color: #fff;
	
	
}






#access_portfolio {
	
	/*
	background: #222; 
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a));
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	*/
		
	
	background-color: #003366;		
	clear: both;
	display: block;
	float: left;	
	width: 100%;

}
#access_portfolio ul {
	
	
	
	font-size: 12px;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access_portfolio li {
	
    float: left;
    position: relative;
	
	
	
}
#access_portfolio a {
	float: left;
	padding: 12px 30px;
	color: #fff;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	
}
#access_portfolio ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access_portfolio ul ul ul {
	left: 100%;
	top: 0;
}
#access_portfolio ul ul a {
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access_portfolio li:hover > a,
#access_portfolio ul ul :hover > a,
#access_portfolio a:focus {
	

}
#access_portfolio li:hover > a,
#access_portfolio a:focus {
		text-shadow: 0 1px 0 #000;
		background-color: #fff;
		color: #003366;
	
}
#access_portfolio ul li:hover > ul {
	display: block;
	text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
}
#access_portfolio .current-menu-item > a,
#access_portfolio .current-menu-ancestor > a,
#access_portfolio .current_page_item > a,
#access_portfolio .current-page-ancestor > a {
	font-weight: bold;
	color: #003366;
	text-shadow: 0 1px 0 #000;
	background-color: #fff;
	
	
}


#access_about {
	
	/*
	background: #222; 
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a));
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	*/
		
	
	background-color: #660000;		
	clear: both;
	display: block;
	float: left;	
	width: 100%;

}
#access_about ul {
	
	
	
	font-size: 12px;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access_about li {
	
    float: left;
    position: relative;
	
	
	
}
#access_about a {
	float: left;
	padding: 12px 30px;
	color: #fff;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	
}
#access_about ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access_about ul ul ul {
	left: 100%;
	top: 0;
}
#access_about ul ul a {
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access_about li:hover > a,
#access_about ul ul :hover > a,
#access_about a:focus {
	

}
#access_about li:hover > a,
#access_about a:focus {
		text-shadow: 0 1px 0 #000;
		background-color: #fff;
		color: #660000;
	
}
#access_about ul li:hover > ul {
	display: block;
	text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
}
#access_about .current-menu-item > a,
#access_about .current-menu-ancestor > a,
#access_about .current_page_item > a,
#access_about .current-page-ancestor > a {
	
	font-weight: bold;
	color: #660000;
	text-shadow: 0 1px 0 #000;
	background-color: #fff;
	
	
}





#access_contact {
	
	/*
	background: #222; 
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a));
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	*/
		
	
	background-color: #333;		
	clear: both;
	display: block;
	float: left;	
	width: 100%;

}
#access_contact ul {
	
	
	
	font-size: 12px;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access_contact li {
	
    float: left;
    position: relative;
	
	
	
}
#access_contact a:link {
	float: left;
	padding: 12px 30px;
	color: #fff;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	
}

#access_contact a:visited {
	float: left;
	padding: 12px 30px;
	color: #fff;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	
}


#access_contact ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access_contact ul ul ul {
	left: 100%;
	top: 0;
}
#access_contact ul ul a {
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access_contact li:hover > a,
#access_contact ul ul :hover > a,
#access_contact a:focus {
	

}
#access_contact li:hover > a,
#access_contact a:focus {
		text-shadow: 0 1px 0 #000;
		background-color: #fff;
		color: #333;
	
}
#access_contact ul li:hover > ul {
	display: block;
	text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
}
#access_contact .current-menu-item > a,
#access_contact .current-menu-ancestor > a,
#access_contact .current_page_item > a,
#access_contact .current-page-ancestor > a {
	
	font-weight: bold;
	color: #333;
	text-shadow: 0 1px 0 #000;
	background-color: #fff;
	
	
	
}



/* nav bar END
-------------------------------------------------------------- */




/* home page START
-------------------------------------------------------------- */



/* Home page links */
.frontpage  {

color: 	#006633;
font-weight: normal;
text-decoration: underline;

	
}


.fontpage_top_col1 {
	border-right: 1px solid #666666;
    float: left;
    margin: 0 0 5px;
    padding-right: 2%;
    width: 40%;

	
}


.fontpage_top_col1 H1 {

font-family: 'Roboto', sans-serif;
font-size: 1.6em;
font-weight: 500;
text-decoration: underline;



	
}

.fontpage_top_col1 P {
	
font-family: 'Roboto', sans-serif;
font-size: 1em;
line-height: 19px
	
}

.fontpage_top_col2 {
	width: 230px;
	 float: left;
    margin: 6px;
    padding-right: 3%;
	padding-left: 3%;
	
	
}



.fontpage_top_col2 H1{

font-family: 'Roboto Condensed', sans-serif;
font-size: 1.2em;
font-weight: 400;
padding-top: 5px;

text-align: center;

color: #333333;
position: relative;
top: -5px;


	
}

.fontpage_top_col2 a:link {

font-family: 'Roboto Condensed', sans-serif;
font-weight: 400;
padding-top: 5px;
text-align: center;
color: #333333;
text-decoration: none;
	
}

.fontpage_top_col2 a:visited {

font-family: 'Roboto Condensed', sans-serif;
font-weight: 400;
padding-top: 5px;
text-align: center;
color: #333333;
text-decoration: none;
	
}

.fontpage_top_col2 a:hover {

font-family: 'Roboto Condensed', sans-serif;
font-weight: 400;
padding-top: 5px;
text-align: center;
color: #333333;
text-decoration: none;
	
}

.fontpage_top_col2 a:active {

font-family: 'Roboto Condensed', sans-serif;
font-weight: 400;
padding-top: 5px;
text-align: center;
color: #333333;
text-decoration: none;
	
}

.fontpage_top_col2 .slider {
	width: 229px;
	height: 201px;
	display:block;
box-shadow: 5px 5px 10px #888888;


	
	
}

.fontpage_top_col3 {
	width: 25%;
	 float: left;
    margin-left: 10px;
    
	

	
}

.fontpage_top_col3 H1 {
font-family: 'Roboto Condensed', sans-serif;
font-size: 1.6em;
font-weight: 200;
font-style: italic;
padding-top: 5px;
position: relative;
top: -5px;
text-align: center;
color: #660000;

	
}

.fontpage_top_col3 .quote{
display:block;
width: 100%;
height: 192px;
padding: 5px;

	
}

.fontpage_top_col3 .quote INPUT{

height: 26px;
width: 220px;
padding: 5px;
margin-bottom: 10px;
background-color: #cce0d6;


}

.fontpage_top_col3 .quote INPUT.quotebutton{

height: 45px;
width: 233px;

background-color: #660000;
color: #ffffff;
cursor: pointer;
border:1px solid;
border-color: #ffffff;


}



.fontpage_mid_col1 {
    float: left;
    margin: 15px 0 5px;
    padding-right: 2%;
    width: 63%;

}

.fontpage_mid_col1 H1 {

font-family: 'Roboto', sans-serif;
font-size: 1.3em;
font-weight: 400;
text-decoration: underline;



	
}



.fontpage_mid_col2 {
    float: left;
    width: 35%;	
font-family: 'Roboto', sans-serif;
font-size: 0.9em;
font-weight: 400;
padding-top: 20px;

}

.fontpage_mid_col2  P {
	
font-family: 'Roboto', sans-serif;
font-size: 1em;
line-height: 18px;

}



.fontpage_mid2_col1 {
    float: left;
    margin: 15px 0 5px;
    padding-right: 2%;
    width: 100%;

}


.fontpage_mid2_col1 H1 {
	
font-family: 'Roboto', sans-serif;
font-size: 1.4em;
font-weight: 400;
text-decoration: underline;

}

.fontpage_mid2_col1 P{
  font-family: 'Roboto', sans-serif;
font-size: 1em;
line-height: 18px;


}



.buttonHolder {
	text-align: left;	
	
}



#producttabs {
	
font-family: 'Roboto', sans-serif;
font-size: 1.5em;
font-weight: 400;
position: relative;
top: -40px;
float: left;

}

#producttabs .leftcolm {


    float: left;  
    width: 52%;		
font-family: 'Roboto', sans-serif;
font-size: 1.5em;
font-weight: 400;
	
}

#producttabs .rightcolm {
width: 40%;
	 float: left;
    margin-left: 45px;	
	margin-top: 18px;
	border-left: 1px solid #666666;
	  padding-left: 2%;
	
}


.price  {
font-family: 'Roboto', sans-serif;
font-size: 2em;
font-weight: 400;
color: #006633;
display: block;
float: left;
margin-right: 20px;
position: relative;
top: 3px;
	
	
}


/* home page END
-------------------------------------------------------------- */




/* portfolio page START
-------------------------------------------------------------- */



/* portfolio page link */
.examplepage {

color: 	#003366;
font-weight: normal;
text-decoration: underline;

	
}




.portfolio_quote_col1 {
    float: left;
    margin: 15px 0 5px;
    padding-right: 2%;
    width: 63%;

}

.portfolio_quote_col2 {
    float: left;
margin-left: 60px;
font-family: 'Roboto', sans-serif;
font-size: 0.9em;
font-weight: 400;
padding-top: 20px;

}


.portfolio_quote_col2 .quote{
display:block;
width: 100%;
height: 192px;
padding: 5px;

	
}

.portfolio_quote_col2 .quote INPUT{

height: 26px;
width: 220px;
padding: 5px;
margin-bottom: 10px;
background-color: #cce0d6;


}

.portfolio_quote_col2 .quote INPUT.quotebutton{

height: 45px;
width: 233px;

background-color: #660000;
color: #ffffff;
cursor: pointer;
border:1px solid;
border-color: #ffffff;


}

.portfolio_quote_col1 H1 a{
font-family: 'Roboto Condensed', sans-serif;
font-size: 1em;
font-weight: 200;
font-style: italic;

position: relative;

text-align: left;
color: #660000;


	
}

.portfolio_quote_col2 H1 {
font-family: 'Roboto Condensed', sans-serif;
font-size: 1.6em;
font-weight: 200;
font-style: italic;
padding-top: 5px;
position: relative;
top: -5px;
text-align: left;
color: #660000;
left: 5px;

	
}










.black {
	color: #333333;
	
}

#portfolio {
 left: -8px;
    margin-top: 10px;
    position: relative;
    width: 100%;
}

#portfolio .imageholder {
	float: left;
margin-right: 50px;
padding: 5px;
width: 185px;
margin-bottom: 30px;
overflow: hidden;
}


#portfolio .imageholder .image {
padding-right: 0;
padding-top: 10px;
vertical-align: top;

}

#portfolio .imageholder .link{
text-align:center;
float: left;
width: 100%;
}

#portfolio .imageholderlast {
	float: left;
margin-right: 0;
padding: 5px;
width: 185px;
margin-bottom: 30px;
overflow: hidden;
}

#portfolio .imageholderlast .image {
padding-right: 0;
padding-top: 10px;
vertical-align: top;

}

#portfolio .imageholderlast .link{
text-align:center;
float: left;
width: 100%;
}

#portfolio a{
 color: #003366;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    text-decoration: none;
}

#portfolio a:visited{
text-decoration:none;
font-weight:normal;
color:#003366;
}

#portfolio a:hover{
text-decoration:underline;
color:#003366;
font-weight:normal;
}

#portfolio a img{
-moz-border-radius-bottomleft:5px;

-moz-border-radius-bottomright:5px;

-moz-border-radius-topleft:5px;

-moz-border-radius-topright:5px;
border:2px solid #fff;
padding:2px;

}

#portfolio a img:hover{
-moz-border-radius-bottomleft:5px;

-moz-border-radius-bottomright:5px;

-moz-border-radius-topleft:5px;

-moz-border-radius-topright:5px;
border:2px solid #003366;
padding:2px;
opacity:0.7;


}

#portfolioSpacer {
padding: 10px;
height: 30px;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}


.website-quote-arrow {
position: relative;
 height: 50px;
    left: -232px;
     top: 20px;
	
}


/* portfolio page END
-------------------------------------------------------------- */




/* prices page START
-------------------------------------------------------------- */


.packages {
color: 	#660000;
font-weight: normal;
text-decoration: underline;
	
}

#packagebox {
  border-bottom: medium solid;
    float: left;
    margin-bottom: 50px;
    padding-bottom: 50px;
    width: 100%;


	
}


#packagebox .heading {
float: left;
width: 80%;
font-size: 1.7em;
font-weight: 400;
}

#packagebox .heading a{
color: inherit;
}

#packagebox .packageprice {
float: left;
    font-size: 1.6em;
    font-weight: 400;
    left: 8px;
    position: relative;
    text-align: center;
    top: 2px;
    width: 20%;
}

#packagebox .packagedesc {
float: left;
width: 100%;
font-size: 1.2em;
position: relative;
top: -20px;
margin-bottom: 20px;


	
}


#packagebox .bullets {
float: left;
width: 34%;	
}

#packagebox .slide {
float: left;	
width: 33%;	
}

#packagebox .quotebox {
float: left;	
width: 33%;	
position: relative;
    top: 97px;
}

#packagebox .quote {

    display: block;
    float: left;   
	position: relative;
	left: 30px;

	
}

#packagebox .quote a {
color: #fff;
	
	
}

#packagebox .underlineprice {
position: relative;
top: -40px;
left: -10px;
	
}

#packagebox  ul.package
{
list-style-type: none;
padding: 0px;
margin: 0px;
color: #000;
}

#packagebox  ul.package li
{
background-image: url(../../../images/arrow_bullet.png);
background-repeat: no-repeat;
background-position: 0px 5px; 
 font-size: 1.1em;
    font-weight: 400;
    height: 36px;
    padding-left: 35px;
    padding-top: 6px;
}






.prices_3step_col1 {
    float: left;
    margin: 0 0 5px;
    padding-right: 2%;
    width: 63%;

}

.prices_3step_col1 H1 {

font-family: 'Roboto', sans-serif;
font-size: 1.6em;
font-weight: 400;
text-decoration: underline;

}


.prices_3step_col2 {
    float: left;
    width: 35%;	
font-family: 'Roboto', sans-serif;
font-size: 0.9em;
font-weight: 400;
margin-top: 12px;


}

.prices_3step_col2  P {
	
font-family: 'Roboto', sans-serif;
font-size: 1em;
line-height: 18px;

}


/* prices page END
-------------------------------------------------------------- */



/* about page START
-------------------------------------------------------------- */
#content_about_page a {
color: 	#660000;
font-weight: normal;
text-decoration: underline;
	
}


#content_about_page {
font-size: 1.1em;
font-family: 'Roboto',sans-serif;

    font-weight: normal;

}





#content_about_page .contentbox{
display: block;
float:left;
width: 100%;
margin-bottom: 20px;

}

#content_about_page .header{
display: block;
border-bottom: solid;
border-bottom-color: #660000;
border-bottom-width: 1px;
width: 100%;

}

#content_about_page .headeryear{
display: block;
width: 100%;
font-style: italic;


}

#content_about_page .thecontent{
margin-top: 10px;

}


#content_about_page H2{
 font-size: 1.1em;
    font-weight: bold;
    position: relative;
    top: 3px


	
}

#content_about_page H1 {
	text-decoration: none;
	background-image: url(../../../images/about_underline.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 1.6em;
	font-weight: normal;
	margin-bottom: 10px;
	
	
	
	
	
}

#content_about_page .honchobox {
margin-top: 30px;
margin-bottom: 30px;
float: left;



}

#content_about_page .honcho {
float: left;
width: 25%;



}

#content_about_page .honchodesc {
float: left;
width: 72%;
padding-left: 3%;
font-style: italic;
color: #333333;
position: relative;
top: 5px;

}

#content_about_page .honchodesc P {
font-family: 'Roboto',sans-serif;
    font-size: 1em;
    font-weight: normal;
    line-height: 23px;
}


#content_about_page .thesidebar {
	
	float: left;
	width: 25%;
	position: relative;
	top: 5px;
	
	
}

#content_about_page .content_about{
float: left;
	width: 75%;
	
	
}


#stepbox {
	
	float: left;
	width: 100%;
	font-size: 1em;
    font-weight: normal;
    line-height: 23px;
	
	
}


#stepbox .step {

float: left;
width: 20%;

}


#stepbox .stepdesc {
	
	float: left;
width: 80%;
font-family: 'Roboto',sans-serif;
    font-size: 1em;
    font-weight: normal;
    line-height: 23px;
    margin-bottom: 1.625em;

}


#stepbox .step1strong {
	font-size: 1.4em;
	color: #660000;
		
}

#stepbox .step2strong {
	font-size: 1.4em;
	color: #996600;
		
}

#stepbox .step3strong {
	font-size: 1.4em;
	color: #336633;
		
}



#quote_col1 {
    float: left;
    margin: 15px 0 5px;
    width: 60%;
	font-family: 'Roboto', sans-serif;

}

#quote_col2 {
    float: left;
margin-left: 30px;
font-family: 'Roboto', sans-serif;
font-size: 0.9em;
font-weight: 400;
padding-top: 20px;

}


#quote_col2 .quote{
display:block;
width: 100%;
height: 192px;
padding: 5px;
 position: relative;
    top: -8px;

	
}

#quote_col2 .quote INPUT{

height: 26px;
width: 220px;
padding: 5px;
margin-bottom: 10px;
background-color: #cce0d6;


}

#quote_col2 .quote INPUT.quotebutton{

height: 45px;
width: 233px;

background-color: #660000;
color: #ffffff;
cursor: pointer;
border:1px solid;
border-color: #ffffff;


}

#quote_col1 H1{
background-image: none;
    color: #000000;
    font-family: 'Roboto',sans-serif;
    font-size: 1.5em;
    font-style: italic;
    font-weight: 500;
    position: relative;
    text-align: left;
    text-decoration: underline;
}



#quote_col2 H1 {
background-image: none;
    color: #000000;
    font-family: 'Roboto',sans-serif;
    font-size: 1.5em;
    font-style: italic;
    font-weight: 500;
   
    text-align: left;
    text-decoration: underline;	
padding-top: 5px;
position: relative;
top: -5px;
text-align: left;
left: 5px;

	
}

/* about page END
-------------------------------------------------------------- */


/* contact page START
-------------------------------------------------------------- */

#content_contact_page a {
color: 	#660000;
font-weight: normal;
text-decoration: underline;
	
}


#content_contact_page {
font-size: 1.1em;
font-family: 'Roboto',sans-serif;

    font-weight: normal;

}



#content_contact_page .thesidebar {
	
	float: left;
	width: 25%;
	position: relative;
	top: 5px;
	
	
}

#content_contact_page .content_contact{
float: left;
	width: 75%;
	
	
}

#content_contact_page .contentbox{
display: block;
float:left;
width: 100%;
margin-bottom: 20px;

}

#content_contact_page .header{
display: block;
border-bottom: solid;
border-bottom-color: #660000;
border-bottom-width: 1px;
width: 100%;

}



#content_contact_page .thecontent{
margin-top: 10px;

}


#content_contact_page H2{
 font-size: 1.1em;
    font-weight: bold;
    position: relative;
    top: 3px


	
}

#content_contact_page H1 {
	text-decoration: none;
	background-image: url(../../../images/about_underline.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 1.6em;
	font-weight: normal;
	margin-bottom: 10px;
	
	
}


#content_contact_page #emailcontainer {
	float: left;
	width: 100%;
		margin-top: 40px;
}

#contactpagelist  {
	list-style: circle outside none;
	
}

#contactpagelist LI{
 line-height: 1.1em;
 margin-bottom: 25px;

	

	
}

#emailcontainer .leftcol {

 background-color: #333333;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 1.4em;
    font-style: italic;
    height: 40px;
    margin-right: 20px;
    padding: 2px;
    text-indent: 10px;
    width: 250px;
}

#emailcontainer .rightcol {
bottom: 6px;
    color: #660000;
    float: left;
    font-size: 1.9em;
    position: relative;
    width: 60%;
}

#emailcontainer .rightcol a {
	text-decoration: none;
	color: #660000;
	
}

#content_contact_page #telephonecontainer {
	float: left;
	width: 100%;
	margin-top: 60px;
}

#telephonecontainer .leftcol {

 background-color: #333333;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 1.4em;
    font-style: italic;
    height: 40px;
    margin-right: 20px;
    padding: 2px;
    text-indent: 10px;
    width: 250px;
	
}

#telephonecontainer .rightcol {
bottom: 6px;
    color: #660000;
    float: left;
    font-size: 1.9em;
    position: relative;
    width: 60%;
}

#telephonecontainer .rightcol a {
    text-decoration: none;
}



#content_contact_page #quotecontainer {
	float: left;
	width: 100%;
	margin-top: 60px;
}

#quotecontainer .leftcol {

 background-color: #333333;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 1.4em;
    font-style: italic;
    height: 40px;
    margin-right: 20px;
    padding: 2px;
    text-indent: 10px;
    width: 250px;
}

#quotecontainer .rightcol {
    color: #660000;
    float: left;
    width: 60%;
}

#quotecontainer .quote{
display:block;
width: 100%;
height: 192px;


	
}

#quotecontainer .quote INPUT{

height: 26px;
width: 300px;
padding: 5px;
margin-bottom: 10px;
background-color: #cce0d6;


}

#quotecontainer .quote INPUT.quotebutton{

height: 45px;
width: 313px;
background-color: #660000;
color: #ffffff;
cursor: pointer;
border:1px solid;
border-color: #ffffff;


}


#content_contact_page #messagecontainer {
	float: left;
	width: 100%;
	margin-top: 60px;
	display: block;
	height: 400px;
	
}

#messagecontainer .leftcol {

 background-color: #333333;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 1.4em;
    font-style: italic;
    height: 40px;
    margin-right: 20px;
    padding: 2px;
    text-indent: 10px;
    width: 250px;
}

#messagecontainer .rightcol {
    color: #660000;
    float: left;
    width: 60%;
}

#messagecontainer .message{
display:block;
width: 100%;
height: 192px;


	
}

#messagecontainer .message INPUT{

height: 26px;
width: 300px;
padding: 5px;
margin-bottom: 10px;
background-color: #cce0d6;


}

#messagecontainer .message TEXTAREA{


background-color: #cce0d6;
color: #000000;



}

#messagecontainer .message INPUT.messagebutton{

height: 45px;
width: 313px;
background-color: #660000;
color: #ffffff;
cursor: pointer;
border:1px solid;
border-color: #ffffff;


}



	



